
.basetext {
  font-family: arial;
  font-variant: normal;
  text-decoration: none;
  letter-spacing: 1px;
  font-size: 11px;
  color: #666666;
  padding-bottom: -10px;
  padding-top: 10px;
  margin-right : 0px;
   margin-bottom : 0px;
   margin-left : 0px;
   margin-top : 10px;    
  }

.basetext A:link { 
     font-family: arial;
  font-variant: normal;
  text-decoration: none;
  letter-spacing: 1px;
  font-size: 11px;
  color: #000000;
  margin-right : 0px;
   margin-bottom : 0px;
   margin-left : 0px;
   margin-top : 10px;    
  }
.basetext A:visited {
     font-family: arial;
  font-variant: normal;
  text-decoration: none;
  letter-spacing: 1px;
  font-size: 11px;
  color: #000000;
  margin-right : 0px;
   margin-bottom : 0px;
   margin-left : 0px;
   margin-top : 10px;    
  }

.basetext A:hover {
     font-family: arial;
  font-variant: normal;
  text-decoration: none;
  letter-spacing: 1px;
  font-size: 11px;
  color: #006699;
  margin-right : 0px;
   margin-bottom : 0px;
   margin-left : 0px;
   margin-top : 10px;    
  }
.exhibtitle{
  font-family: arial;
  text-decoration: none;
  font-size: 20px;
 text-align: left;
 color: #000000;
 padding-top : 2px;
   padding-right : 2px;
   padding-bottom : 10px;
   padding-left : 2px; 
  }

.exhibdate{
  font-family: arial;
  text-decoration: none;
font-weight: medium;
  font-size: 15px;
 text-align: left;
 color: #000000;
  }
.rightblurb{
  font-family: arial;
  font-variant: normal;
  text-decoration: none;
  letter-spacing: 1px;
  font-size: 12px;
  color: #000000;
   padding-top : 10px;
   padding-right : 10px;
   padding-bottom : 10px;
   padding-left : 30px; 
  margin-right : 0px;
   margin-bottom : 0px;
   margin-left : 0px;
   margin-top : 10px;    
  }
.topmenu : { 
   font-family: Georgia,Palatino,"Times New Roman";
   background: #none;
   padding-top : 10px;
   padding-right : 2px;
   padding-bottom : 2px;
   padding-left : 2px; 
   border-top: 0px solid #006600; 
   border-right: 0px solid #333333; 
   border-bottom: 0px solid #333333; 
   border-left: 0px solid #444444; 
   margin-top : 0px;
   margin-right : 0px;
   margin-bottom : 0px;
   margin-left : 0px; 
   text-decoration: none;
   text-align: left;
   font-size: 11px;
   color: #000000;
   font-weight : bold;
   letter-spacing : 2;
  }

.topmenu A:link { 
   font-family: Georgia,Palatino,"Times New Roman";
   background: #none;
   padding-top : 10px;
   padding-right : 2px;
   padding-bottom : 2px;
   padding-left : 2px; 
   border-top: 0px solid #006600; 
   border-right: 0px solid #333333; 
   border-bottom: 0px solid #333333; 
   border-left: 0px solid #444444; 
   margin-top : 0px;
   margin-right : 0px;
   margin-bottom : 0px;
   margin-left : 0px; 
   text-decoration: none;
   text-align: left;
   font-size: 11px;
   color: #444444;
   font-weight : bold;
   letter-spacing : 1;
  }
.topmenu A:visited {
   font-family: Georgia,Palatino,"Times New Roman";
   background: #none;
   padding-top : 2px;
   padding-right : 2px;
   padding-bottom : 2px;
   padding-left : 2px; 
   border-top: 0px solid #006600; 
   border-right: 0px solid #333333; 
   border-bottom: 0px solid #333333; 
   border-left: 0px solid #444444;  
   margin-top : 0px;
   margin-right : 0px;
   margin-bottom : 0px;
   margin-left : 0px; 
   text-decoration: none;
   text-align: left;
   font-size: 11px;
   color: #000000;
   font-weight : bold;
   letter-spacing : 1;
  }

.topmenu A:hover {
   font-family: Georgia,Palatino,"Times New Roman";
   background: #none;
   padding-top : 2px;
   padding-right : 2px;
   padding-bottom : 2px;
   padding-left : 2px; 
   border-top: 0px solid #006600; 
   border-right: 0px solid #333333; 
   border-bottom: 0px solid #333333; 
   border-left: 0px solid #444444; 
   margin-top : 0px;
   margin-right : 0px;
   margin-bottom : 0px;
   margin-left : 0px; 
   text-decoration: none;
   text-align: left;
   font-size: 11px;
   color: #006699;
   font-weight : bold;
   letter-spacing : 1;
  }
.topmenuon {
   font-family: Georgia,Palatino,"Times New Roman";
   background: #none;
   padding-top : 2px;
   padding-right : 2px;
   padding-bottom : 2px;
   padding-left : 2px; 
   border-top: 0px solid #006600; 
   border-right: 0px solid #333333; 
   border-bottom: 0px solid #003300; 
   border-left: 0px solid #444444; 
   margin-top : 0px;
   margin-right : 0px;
   margin-bottom : 0px;
   margin-left : 0px; 
   text-decoration: none;
   text-align: left;
   font-size: 13px;
   color: #996633;
   font-weight : bold;
   letter-spacing : 2;
  }

.exhibtitle : { 
   font-family: arial;
   background: #none;
   padding-top : 2px;
   padding-right : 2px;
   padding-bottom : 5px;
   padding-left : 2px; 
   border-top: 0px solid #006600; 
   border-right: 0px solid #333333; 
   border-bottom: 0px solid #333333; 
   border-left: 0px solid #444444; 
   margin-top : 0px;
   margin-right : 0px;
   margin-bottom : 0px;
   margin-left : 0px; 
   text-decoration: oblique;
   text-align: left;
   font-size: 20px;
   color: #996600;
   font-weight : normal;
   letter-spacing : 2;
  }

.exhibtitle A:link { 
   font-family: arial;
   background: #none;
   padding-top : 2px;
   padding-right : 2px;
   padding-bottom : 5px;
   padding-left : 2px; 
   border-top: 0px solid #006600; 
   border-right: 0px solid #333333; 
   border-bottom: 0px solid #333333; 
   border-left: 0px solid #444444; 
   margin-top : 0px;
   margin-right : 0px;
   margin-bottom : 0px;
   margin-left : 0px; 
   text-decoration: none;
   text-align: left;
   font-size: 20px;
   color: #000000;
   font-weight : normal;
   letter-spacing : 1;
  }
.exhibtitle A:visited {
   font-family: arial;
   background: #none;
   padding-top : 2px;
   padding-right : 2px;
   padding-bottom : 5px;
   padding-left : 2px; 
   border-top: 0px solid #006600; 
   border-right: 0px solid #333333; 
   border-bottom: 0px solid #333333; 
   border-left: 0px solid #444444;  
   margin-top : 0px;
   margin-right : 0px;
   margin-bottom : 0px;
   margin-left : 0px; 
   text-decoration: none;
   text-align: left;
   font-size: 20px;
   color: #000000;
   font-weight : normal;
   letter-spacing : 1;
  }

.exhibtitle A:hover {
   font-family: arial;
   background: #none;
   padding-top : 2px;
   padding-right : 2px;
   padding-bottom : 5px;
   padding-left : 2px; 
   border-top: 0px solid #006600; 
   border-right: 0px solid #333333; 
   border-bottom: 0px solid #333333; 
   border-left: 0px solid #444444; 
   margin-top : 0px;
   margin-right : 0px;
   margin-bottom : 0px;
   margin-left : 0px; 
   text-decoration: none;
   text-align: left;
   font-size: 20px;
   color: #006699;
   font-weight : normal;
   letter-spacing : 1;
  }

.news{
  font-family: arial;
  font-variant: normal;
  text-decoration: none;
  letter-spacing: 1px;
  font-size: 12px;
  color: #000000;
   padding-top : 0px;
   padding-right : 0px;
   padding-bottom : 0px;
   padding-left : 0px; 
  margin-right : 0px;
   margin-bottom : 0px;
   margin-left : 0px;
   margin-top : 0px;    
  }

.newsblurb{
  word-wrap: break-word;
  font-family: arial;
  font-variant: normal;
  text-decoration: none;
  letter-spacing: 1px;
  font-size: 12px;
  color: #000000;
   padding-top : 20px;
   padding-right : 0px;
   padding-bottom : 10px;
   padding-left : 0px; 
  margin-right : 0px;
   margin-bottom : 0px;
   margin-left : 0px;
   margin-top : 10px;    
  }

.button A:link {
  word-wrap: break-word;
  font-family: arial;
  font-variant: bold;
  text-decoration: none;
  letter-spacing: 1px;
  font-size: 11px;
  color: #666666;
   padding-top : 0px;
   padding-right : 0px;
   padding-bottom : 0px;
   padding-left : 0px; 
  margin-right : 0px;
   margin-bottom : 0px;
   margin-left : 0px;
   margin-top : 0px;    
  }

.button2 {
  word-wrap: break-word;
  font-family: arial;
  font-variant: bold;
  text-decoration: none;
  letter-spacing: 1px;
  font-size: 11px;
  color: #666666;
   padding-top : 0px;
   padding-right : 0px;
   padding-bottom : 0px;
   padding-left : 0px; 
  margin-right : 0px;
   margin-bottom : 0px;
   margin-left : 0px;
   margin-top : 0px;    
  }



.container-title {
   width: 700px;
   background: white;
   display: grid;    
   grid-template-columns: 91px 609px;
   grid-template-rows: 30px 30px;
  }

.container-name {
   width: 700px;
   background: white;
   display: grid;    
   grid-template-columns: 91px 609px;
   grid-template-rows: 30px;
  }

.container-artistimage {
   width: 700px;
   background: white;
   display: grid;    
   grid-template-columns: 91px 160px 449px;
   grid-template-rows: 154px;
   align-items: start;
  }

.container-listing {
   width: 700px;
   background: white;
   display: grid;    
   grid-template-columns: 91px 160px 449px;
   grid-template-rows: 20px 154px;
   align-items: start;
  }




.more-images {
   font-family: arial;
   font-size: 16px;
   font-weight : normal;
   
}

.introtext {
  font-family: arial;
  text-decoration: none;
  font-size: 20px;
 text-align: left;
 color: #000000;
 padding-top : 2px;
   padding-right : 2px;
   padding-bottom : 2px;
   padding-left : 2px; 
  }
 
.plaintitle {
  font-family: arial;
  text-decoration: none;
  font-size: 20px;
 text-align: left;
 color: #000000;
 padding-top : 2px;
   padding-right : 2px;
   padding-bottom : -10px;
   padding-left : 2px; 

}

